Subject: [ipr-announce] IPR Disclosure: Nokia Corporation's Statement about IPR related to draft-ietf-mif-dns-server-selection-09

From: IETF Secretariat <[email-masked]>
Date: Wed, 30 May 2012 10:20:29 -0700

Dear Jun-ya Kato, Ted Lemon, Teemu Savolainen:

 An IPR disclosure that pertains to your Internet-Draft entitled "Improved
Recursive DNS Server Selection for Multi-Interfaced Nodes" (draft-ietf-mif-dns-
server-selection) was submitted to the IETF Secretariat on 2012-05-30 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1791/). The title of the IPR disclosure is
"Nokia Corporation's Statement about IPR related to draft-ietf-mif-dns-server-
selection-09."");

The IETF Secretariat